.sellingPrice .currencyContainer {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1rem;
  vertical-align: middle; }

.listPrice .listPriceValue {
  text-decoration: none; }

.listPrice .currencyContainer {
  font-size: 0.8rem;
  text-decoration: line-through; }
